/* green 53824b   dark  blue 3d3a4f     black 2b2724    white f8f3ed     lime background e4fcd6   */
body
  {background:#2b2724;}
div.story
  {color:#f8f3ed;
  background:#3d3a4f;
  border:11px double #53824b;
  padding:28px;
  margin:0px auto;
  width:740px;
  font-family:times new roman;
  font-size:18px; }
div.volume
  {clear:both;
  background:#53824b url('hob.png') no-repeat bottom right;
  margin:20px;
  border:6px solid #3d3a4f; }
div.volume li
  {padding-top:3px;
  font-size:16px;
  font-weight:bold; }
div.volume li a:link {color:#2b2724; }
div.volume li a:hover {color:#5d5a8f; }
div.volume h1 a:link {color:#f8f3ed; }
div.volume h1 a:hover {color:#5d5a8f; }
div.volumeindex
  {padding-top:1px; }
div.volume img
  {float:left;
  margin:10px;
  margin-right:46px; }
.prev
  {float:left;
  padding-left:5px;
  padding-right:5px;
  padding-top:23px;
  padding-bottom:50px;
  width:189px;
  height:22px;}
.next
  {float:right;
  padding-left:5px;
  padding-right:5px;
  padding-top:23px;
  padding-bottom:50px;
  width:189px;
  height:22px;}
div#ringindex
  {font-family:Verdana;}
h2.chaptername
  {text-align:center;
  font-style:normal;
  color:#f8e3b7;}
    
h2.title
  {font-family:bookman old style;
  font-size:48px;
  color:#ffd700;  /*731705*/
  font-weight:normal;
  text-align:center; }
h3.title
  {font-family:bookman old style;
  font-size:24px;
  color:#c8c39d;  /*333395*/
  font-weight:normal;
  text-align:center; }
h4.author
  {font-family:bookman old style;
  font-size:28px;
  color:#3333bb; }
h4.theend
  {color:#3333bb; }
h5.title
  {font-family:bookman old style;
  font-size:32px;
  color:#eed766;
  font-weight:normal;
  text-align:center; }